"Aggressive Samba search" = "Aggressiv Samba-søgning";
"All..." = "Alle …";
"Appearance" = "Udseende";
"Camera" = "Kamera";
"Clear Samba server cache" = "Tøm Samba-servercache";
"Crop" = "Beskær";
"DEVICES" = "ENHEDER";
"FAVORITES" = "FAVORITTER";
"Flip" = "Spejlvend";
"Icon Size" = "Ikonstørrelse";
"Image Editor" = "Billedredigeringsprogram";
"Launch..." = "Start …";
"PLACES" = "STEDER";
"RECENT DOCUMENTS" = "SENESTE FILER";
"Recent Documents" = "Seneste dokumenter";
"Refresh Samba server list every:" = "Opdater Samba-serverliste hver:";
"Repository" = "Lager";
"SEARCH FOR" = "SØG EFTER";
"SHARED" = "DELT";
"Shared" = "Delt";
"Tool" = "Værktøj";
"add" = "tilføj";
"commit" = "udfør";
"minutes" = "minutter";
"other" = "andet";
"revert" = "tilbage";
"update" = "updater";

/* ==== UNLOCALIZED ==== */

"Info" = "Info";
"Rotation" = "Rotation";
"Zoom" = "Zoom";
"diff" = "diff";
"raw" = "raw";
"rm" = "rm";
"status" = "status";
"terminal" = "terminal";
